» Ubuntu » Пакеты

Error

two or more packages specified (libavdevice-extra-53 oneiric)